name = "Custom FOV"
filename = "customfov-forge-6.2.1+1.20.1.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/uZAcFHLd/versions/kPJqP4hj/customfov-forge-6.2.1%2B1.20.1.jar"
hash-format = "sha512"
hash = "081add95d28930f66188ff8d220f92cc3e489f3263c64b371a76770361cc04783b0ff0bf7a0421187703b7ee501f8ca05c6993a618197a0d7abad5fd562b7a8c"

[update]
[update.modrinth]
mod-id = "uZAcFHLd"
version = "kPJqP4hj"
